Subject: Ticket Assigned - need escalation // RMA
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Mar 2022 19:36:24 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // RMA amit                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amit Bot:  Hi Amit ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504181277            11:28 PM, 03rd Mar                     amit                    Ok           11:28 PM, 03rd Mar                     amit                    ???           11:29 PM, 03rd Mar                   Abdulqader                   Hi Lateefa, My name is Abdulqader. Thank you for contacting us. I will be happy to help you!           11:29 PM, 03rd Mar                     amit                    Hi my name is amot           11:29 PM, 03rd Mar                     amit                    Amit           11:29 PM, 03rd Mar                     amit                    I had returned 2 shirts from one order. Today i got sms of only 1 shirt refund value. Why so?           11:30 PM, 03rd Mar                   Abdulqader                   Could you please share your order number so that I can assist you further?           11:30 PM, 03rd Mar                     amit                    Your refund of AED 41.00 for order 9559415909 is on its way & will be credited in 5-7 business days.           11:31 PM, 03rd Mar                     amit                    I had two returns in this ordee but it shows just one item price           11:31 PM, 03rd Mar                   Abdulqader                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:31 PM, 03rd Mar                   Abdulqader                   Could you please confirm how many items have you handed over to the courier?           11:32 PM, 03rd Mar                     amit                    Ok           11:32 PM, 03rd Mar                     amit                    2           11:32 PM, 03rd Mar                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:32 PM, 03rd Mar                     amit                    2 shirts in one packet           11:32 PM, 03rd Mar                     amit                    So will i get both pants refunded           11:33 PM, 03rd Mar                     amit                    Sorry i wrote shirts its pants           11:33 PM, 03rd Mar                   Abdulqader                   We will check with our warehouse and refund the amount to you asap           11:33 PM, 03rd Mar                     amit                    Ok .. will u send me email u complaint id raised?           11:34 PM, 03rd Mar                     amit                    * with           11:34 PM, 03rd Mar                   Abdulqader                   You will be contacted via your email address within 24 hours           11:34 PM, 03rd Mar                   Abdulqader                   Is there anything else may I assist you with?           11:35 PM, 03rd Mar                     amit                    No thank u           11:35 PM, 03rd Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:35 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3973321